Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Aug 2022 02:27:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi sir, I have a problem.  I accidentally chose the wrong place for my delivery. I chose to delivered my orders to Al Jimi Mall but I want to delivered my order to my home. I chose the centerpoint application because I can't go to the store or the mall to buy my purchases so why I cannot change my order place?
I hope you can solve my problem because it is very difficult  to me to go to pick up my order from there.

Thank you, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4716674